uuid: 95c30be9-d60f-42f8-94e9-db8e39823bd6
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: kWrOpbq9C79TZynkwJqHyf56xqnnmQjUI0TFttWskws
name: d04_standard
label: 'Display 04 (400xStandard 16:9)'
effects:
  3d9a74d2-82a0-4399-aedc-c9b6a46e7aa1:
    uuid: 3d9a74d2-82a0-4399-aedc-c9b6a46e7aa1
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 400
      height: 225
      crop_type: focal_point
